Subject: [netatalk-admins] NIS authentication

From: Matt Isleb <[email-masked]>
Date: Mon, 17 Nov 1997 15:31:39 -0600 (CST)

Hey ppl,

I just got netatalk runnning on a linux box with shadow password... BUT.. 
I want more. i have users that exist through NIS from a Solaris server. Is 
there a way to have auth.c in afpd also check NIS to authenticate users? 
This is kinda important.

Does auth.c not use traditional methods for authenicating users?

Matt